<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="591d2c02f7f7a4b7e64f58d7712d76ba">
  <dict>
    <!--2018-06-21 17:14:03.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2018-06-21 17:14:03.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:36:43.000-->
    <int key="IPsecSaLifeTime">3600</int>
    <!--2018-05-28 17:36:43.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:36:43.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2018-06-21 17:14:04.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-06-21 17:14:04.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2018-05-28 17:36:43.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2018-05-28 17:36:43.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">1500</int>
    <!--2018-05-28 17:36:43.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2018-06-21 17:14:04.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-06-21 17:14:04.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:36:44.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2018-06-21 17:14:04.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2018-05-28 17:36:43.000-->
    <int key="Ikev2SaLifeTime">3000</int>
    <!--2018-05-28 17:36:44.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2018-05-28 17:36:42.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-06-21 17:14:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-02-28 20:01:16.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-12-18 16:13:20.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2019-02-21 14:28:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2019-07-05 14:09:41.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2018-09-06 15:09:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-02-21 14:34:14.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2018-09-21 17:46:22.000-->
    <bool key="mms_follow_vowifi_prefer_domain">true</bool>
    <!--2018-05-21 16:30:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-10-30 15:36:09.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2018-05-28 17:36:42.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc008.mcc234.pub.3gppnetwork.org</string>
    <!--2018-09-29 11:43:19.000-->
    <bool key="ut_prefer_vowifi_when_vowifi_registered">true</bool>
    <!--2018-05-28 17:36:42.000-->
    <string key="vowifiHplmnListItem">23408, epdg.epc.mnc008.mcc234.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:36:44.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:36:44.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:36:44.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-02-21 14:34:14.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2019-02-21 14:34:14.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2018-06-21 17:14:05.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2018-06-21 17:14:05.000-->
    <string key="wfc_spn_string">BT OnePhone UK</string>
  </dict>
</config>
